Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160632 - Missing Buildreq: expat-devel in dasher
Summary: Missing Buildreq: expat-devel in dasher
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: dasher
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-16 08:10 UTC by Andreas Thienemann
Modified: 2013-03-06 03:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 15:54:02 UTC


Attachments (Terms of Use)

Description Andreas Thienemann 2005-06-16 08:10:22 UTC
During a testbuild of dasher-3.2.11-5 in mock, the missing BuildRequire on expat
devel causes the %configure stage to fail:

checking for XML_Parse in -lexpat... no
configure: error: Expat library not found.
error: Bad exit status from /var/tmp/rpm-tmp.18397 (%build)

Comment 1 Jiri Pallich 2012-06-20 15:54:02 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.